MantisBT 2.17.1 released

MantisBT 2.17.1

This is a security release. All installations currently running any 2.x version are strongly advised to upgrade as soon as possible.

  • 0024731: [security] CVE-2018-16514: Reflected XSS in view_filters_page.php via core/filter_form_api.php (dregad)

Please download the release from our website.

Leave a Reply

Your email address will not be published. Required fields are marked *